/* CSS Document */

body,td,th {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #181818;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
}

#wrapper {
	width: 785px;
	height: 100%;
	background-image: url(images/border-side.gif);
	background-repeat: repeat-x;
	margin: 0px auto 10px;
}

h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #181818;
	font-weight: bold;
	text-decoration:underline;
}

/* menu */

#menu-strip {
	background: #B27739;
	float: left;
	height: 28px;
	width: 100%;
}

#top-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 7px auto;
	width: 855px;
}

#top-menu li {
	display: inline;
	float: left;
	list-style-type: none;
	margin-left: -5px;
	margin-right: 42px;
}

.ie #top-menu li {
	display: inline;
	float: left;
	list-style-type: none;
	margin-left: 28px;
	margin-right: 12px;
}

#top-menu a {
	color: #000;
	font-size: 11px;
	text-decoration: none;
}

#top-menu a:hover {
	color: #FFF;
}

#cd_roll a {
	position: absolute;
	display:block;
	width: 209px;
	height: 40px;
	margin: -40px 0 0 576px;
	padding: 0;
	background: url(images/cd.jpg) 0 0 no-repeat; 
}

.ie #cd_roll a {
	position: absolute;
	display:block;
	width: 209px;
	height: 40px;
	margin: -43px 0 0 576px;
	padding: 0;
	background: url(images/cd.jpg) 0 0 no-repeat; 
}

#cd_roll a:hover {
   background-position: -209px 0;
}
   
#cd_roll a span {
	display:none;
}

#cd_buy_roll a {
	display:block;
	width: 178px;
	height: 154px;
	margin: 0;
	padding: 0;
	background: url(images/buycd.jpg) top left no-repeat;
}

#cd_buy_roll a:hover {
   background-position: -178px 0;
}
   
#cd_buy_roll a span {
	display:none;
}

#breadcrumb {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #999;
	margin-left: 30px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #B27739;
	height: 28px;
}

.bigger {
	font-size: 18px;
	color: #B27739;
}

.addthis {
	float:right;
	margin: -35px 30px 0px 0px;
}

.brown {
	color: #B27739;
}

#main {
	float: left;
	margin-left: 30px;
	padding-right: 50px;
	width: 524px;
	border-right: 1px solid #ccc;
	line-height: 22px;
}

.ie #main {
	float: left;
	margin-left: 30px;
	padding-top: 10px;
	padding-right: 50px;
	width: 524px;
	border-right: 1px solid #ccc;
	line-height: 22px;
}

#main a {
	color: #333;
	text-decoration:underline;
}

#main a:hover {
	color: #c30;
	text-decoration:underline;
}

.indent {
	margin-left: 20px;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}

#sidebar {
	float: right;
	width: 180px;
}

#sidebar p {
	margin-top: 0;
}

#leftcol {
	width: 150px;
	float: left;
	}
	
#rightcol {
	width: 250px;
	float: left;
}	
   
/* sub menu on Music page and top level highlight */
#sub-menu {
	position: relative;
	margin: 32px 0px 0px 290px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.ie #sub-menu {
	position: relative;
	margin: 15px 0px 0px 292px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#sub-menu a {
	color: #FFF;
	font-size: 11px;
	line-height: 22px;
	text-decoration: none;
}

#sub-menu a:hover {
	color: #FFF;
}

.white {
	color: #FFFFFF;
}

.highlight {
	font-size: 16px;
	font-weight: bold;
}

.quote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #666;
}
.rule {
	color: #B27739;
	background-color: #B27739;
	height: 1px;
	border: 0;
}